{
	"103001212_0": "\"Ahhh!\"",
	"103001212_1": "\"Yaaah!\"",
	"103001212_2": "\"Hehe... What could this be?\"",
	"103001212_3": "\"No...\"",
	"103001212_4": "\"But her sword is so small... Ah, Tsubasa?!\"",
	"103001212_5": "\"What?!\"",
	"103001212_6": "\"Ah... Ahhh...\"",
	"103001212_7": "(My sword... It's breaking.)",
	"103001212_8": "\"Gah?! Ah!\"",
	"103001212_9": "\"Tsubasa?!\"",
	"103001212_10": "\"My Swordbreaker is a philosophical armament that can destroy anything defined as a sword, with no exceptions.\"",
	"103001212_11": "\"So, what are you going to do now?!\"",
	"103001212_12": "\"Even the enhanced Symphogears can't stop her...\"",
	"103001212_13": "\"Ahhhhhhh!\"",
	"103001212_14": "\"Futile.\"",
	"103001212_15": "\"How could you...\"",
	"103001212_16": "\"Oh? Is your Airget-lamh also a \"sword\"?\"",
	"103001212_17": "\"Philosophical armaments... Are they like a curse, a spell, that affect their target based on a condition?\"",
	"103001212_18": "\"Hehe... Sorry, but I have no interest in your songs.\"",
	"103001212_19": "\"Could you pass a message for your dear little sword? Tell her I'll return to hear her sing once she wakes.\"",
	"103001212_20": "\"Ngh... Ugh!\"",
	"103001212_21": "\"I'm... I'm sorry, but we were unable to protect the keystone.\"",
	"103001212_22": "\"We didn't expect them to hit two places at once.\"",
	"103001212_23": "\"Two places?! You mean—!\"",
	"103001212_24": "\"Yes. Intruders have been spotted inside the Undersea Dragon Palace. Security is currently in pursuit.\"",
	"103001212_25": "\"Carol.\"",
	"103001212_26": "\"Guh! Did she make a deal with the devil to be brought back to life?!\"",
	"103001212_27": "\"I hate falling into their trap, but we can't let them run free. Chris-kun, go and take these two with you.\"",
	"103001212_28": "\"Got it!\""
}